"IDS_LANGUAGE=ITA"
"IDS_FULL_NAME=Reflow"
"IDS_ABOUT_VERSION=Plug-in Ridisponi Acrobat versione 8.0"
"IDS_MENU_ABOUT=Acrobat &Reflow..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 1999-2006 Adobe Systems Incorporated.\nTutti i diritti riservati."
"IDS_ABOUT_LEGAL=&Pagina legale"
"IDS_ABOUT_CREDITS=&Riconoscimenti"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Uso di Acrobat &Reflow"
"IDS_ALL_FILES=Tutti i file"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Ridispone il contenuto di una pagina per adattarlo alla larghezza della finestra."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-in necessari per il caricamento: nessuno\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-in necessari per utilizzare tutte le funzioni: Rendi accessibile"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_NO_REFLOW=Impossibile ridisporre questa pagina perché contiene annotazioni interattive."
